<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="prototype">
<title>ProDev&#8482; WorkShop: Overview</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5178893">
<title>About This Guide</title>
<section href="pr01.html#id5178940" id="id5178940">
<title>Related Publications</title>
</section>
<section href="pr01.html#id5179103" id="id5179103">
<title>Obtaining Publications</title>
</section>
<section href="pr01.html#Z825545312melby" id="Z825545312melby">
<title>Conventions</title>
</section>
<section href="pr01.html#z825546061melby" id="z825546061melby">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="Z890747487glen">
<title>Chapter 1. ProDev WorkShop Overview</title>
</chapter>
<chapter href="ch02.html" id="Z996067625jeanw">
<title>Chapter 2. Using the Debugger</title>
<section href="ch02.html#id5179762" id="id5179762">
<title>Debugger Overview</title>
<figure href="ch02.html#Z62188" id="Z62188">
<title>Figure 2-1. The Main View Window</title>
</figure>
<section href="ch02.html#id5179868" id="id5179868">
<title>Dynamic Menus and Data Diving</title>
</section>
</section>
<section href="ch02.html#Z890747710glen" id="Z890747710glen">
<title>Debugging an Application</title>
<figure href="ch02.html#Z91266" id="Z91266">
<title>Figure 2-2. Array Visualizer Window</title>
</figure>
<figure href="ch02.html#Z11589" id="Z11589">
<title>Figure 2-3. Machine-Level Debugger Views</title>
</figure>
<table href="ch02.html#id5177954" id="id5177954">
<title>Table 2-1. Debugger Information Details</title>
</table>
<table href="ch02.html#Z1024587651jeanw" id="Z1024587651jeanw">
<title>Table 2-2. Debugger Information Details</title>
</table>
</section>
</chapter>
<chapter href="ch03.html" id="Z996067669jeanw">
<title>Chapter 3. Navigating Through Code</title>
<figure href="ch03.html#Z19895" id="Z19895">
<title>Figure 3-1. Main Static Analyzer Window</title>
</figure>
<section href="ch03.html#id5187780" id="id5187780">
<title>Static Analyzer User Model</title>
<table href="ch03.html#Z48661" id="Z48661">
<title>Table 3-1. Static Analyzer Information Details</title>
</table>
</section>
<section href="ch03.html#Z30448" id="Z30448">
<title>Browser User Model</title>
<figure href="ch03.html#Z87170" id="Z87170">
<title>Figure 3-2. Browser View with Query
Menus with C++ Data</title>
</figure>
<table href="ch03.html#id5188706" id="id5188706">
<title>Table 3-2. Browser Information Details</title>
</table>
</section>
</chapter>
<chapter href="ch04.html" id="Z996067707jeanw">
<title>Chapter 4. Pinpointing Performance Problems</title>
<section href="ch04.html#id5188982" id="id5188982">
<title>Performance Analyzer User Model</title>
<figure href="ch04.html#Z76072" id="Z76072">
<title>Figure 4-1. Performance Analyzer Main
View</title>
</figure>
<figure href="ch04.html#Z95839" id="Z95839">
<title>Figure 4-2. Usage View (Graphs) Window: Lower Graphs</title>
</figure>
<table href="ch04.html#Z79612" id="Z79612">
<title>Table 4-1. Performance Analyzer Views and Data</title>
</table>
<table href="ch04.html#Z895523084kate" id="Z895523084kate">
<title>Table 4-2. Performance Analyzer Details</title>
</table>
</section>
</chapter>
<chapter href="ch05.html" id="Z996067739jeanw">
<title>Chapter 5. Testing, Recompiling, and Making Quick Changes</title>
<section href="ch05.html#Z890747852glen" id="Z890747852glen">
<title>Determining the Thoroughness of Test Coverage with Tester</title>
<section href="ch05.html#id5190567" id="id5190567">
<title>Tester User Model</title>
<table href="ch05.html#Z50161" id="Z50161">
<title>Table 5-1. Tester Command Line Interface Summary</title>
</table>
<figure href="ch05.html#Z18827" id="Z18827">
<title>Figure 5-1. Major Areas of the Tester Window</title>
</figure>
<table href="ch05.html#Z93900" id="Z93900">
<title>Table 5-2. Tester Information Details</title>
</table>
</section>
</section>
<section href="ch05.html#Z890747886glen" id="Z890747886glen">
<title>Recompiling with Build Manager</title>
</section>
<section href="ch05.html#Z890747916glen" id="Z890747916glen">
<title>Making Quick Changes with Fix+Continue</title>
<section href="ch05.html#id5192385" id="id5192385">
<title>Fix+Continue User Model</title>
<table href="ch05.html#Z59082" id="Z59082">
<title>Table 5-3.  Fix+Continue Information Details</title>
</table>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="Z996067562jeanw">
<title>Chapter 6. Debugging X/Motif Programs</title>
<figure href="ch06.html#Z73887" id="Z73887">
<title>Figure 6-1. The X/Motif Analyzer
Window</title>
</figure>
<section href="ch06.html#id5192893" id="id5192893">
<title>Features of the X/Motif Analyzer</title>
<figure href="ch06.html#Z76511" id="Z76511">
<title>Figure 6-2. X/Motif Analyzer Widget Tree Examiner</title>
</figure>
<figure href="ch06.html#Z62195" id="Z62195">
<title>Figure 6-3. X/Motif Analyzer with Trace Examiner Data</title>
</figure>
<table href="ch06.html#Z48216" id="Z48216">
<title>Table 6-1. X/Motif Analyzer Information Details</title>
</table>
</section>
</chapter>
<appendix href="apa.html" id="Z890747551glen">
<title>Appendix A. Using Graphical Views</title>
<section href="apa.html#Z27423" id="Z27423">
<title>General Graphical View Characteristics</title>
<figure href="apa.html#id5193914" id="id5193914">
<title>Figure A-1. Typical Graphical View</title>
</figure>
</section>
<section href="apa.html#Z20457" id="Z20457">
<title>Manipulating the Display</title>
<section href="apa.html#id5193956" id="id5193956">
<title>Graph Control Area</title>
<figure href="apa.html#id5193983" id="id5193983">
<title>Figure A-2. Graph Display Controls</title>
</figure>
</section>
<section href="apa.html#id5194257" id="id5194257">
<title>Overview Window</title>
<figure href="apa.html#Z48208" id="Z48208">
<title>Figure A-3. Overview Window with Resulting
Graph</title>
</figure>
</section>
<section href="apa.html#id5194455" id="id5194455">
<title>Using the Mouse in a Graph</title>
<section href="apa.html#id5194500" id="id5194500">
<title>Selecting Nodes from outside the Graph</title>
</section>
</section>
</section>
<section href="apa.html#Z35807" id="Z35807">
<title>Filtering Nodes and Arcs</title>
<figure href="apa.html#id5194559" id="id5194559">
<title>Figure A-4. Node Pop-up Menus</title>
</figure>
<section href="apa.html#Z87672" id="Z87672">
<title>Node Menu</title>
</section>
<section href="apa.html#id5194736" id="id5194736">
<title>Selected Nodes Menu</title>
</section>
</section>
</appendix>
<appendix href="apb.html" id="Z890747603glen">
<title>Appendix B. Customizing ProDev WorkShop Tools</title>
<section href="apb.html#Z92470" id="Z92470">
<title>Customizing within the ProDev WorkShop Toolkit</title>
</section>
<section href="apb.html#Z25087" id="Z25087">
<title>Changing X Window System Resources</title>
</section>
</appendix>
<glossary href="go01.html" id="Z893784104kate">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
